### Enumeration

# Meta MultiTextureAlphaMode

#### Declaration

    enum Meta.MultiTextureAlphaMode

#### Description

No description available.

#### Members

`META_MULTI_TEXTURE_ALPHA_MODE_NONE`

  No description available.

  - Value: `0`
  - Available since: 18
`META_MULTI_TEXTURE_ALPHA_MODE_PREMULT_ELECTRICAL`

  No description available.

  - Value: `1`
  - Available since: 18
`META_MULTI_TEXTURE_ALPHA_MODE_STRAIGHT`

  No description available.

  - Value: `2`
  - Available since: 18
`N_META_MULTI_TEXTURE_ALPHA_MODES`

  No description available.

  - Value: `3`
  - Available since: 18